/*
; 插件列表, 根据需要启用对应插件
*/
[plugins]

/*
; 一款功能强大的防 CC 攻击插件, 
; 对应配置文件为: anticc.ini,
; 注: 启用之前, 请务必了解配置文件, 默认不启用.
*/
;plugin-1    =anticc.dll

/*
; 一款重写用户请求 HTTP 头 Referer 字段的插件, 
; 对应配置文件为: rewritereferer.ini,
; 注: 常用于对 Referer 有转向的需求环境, 默认不启用.
*/
;plugin-2    =rewritereferer.dll

/*
; 一款打印源站返回 HTTP 头 Set-Cookie 信息的插件, 
; 对应配置文件为: printsetcookie.ini,
; 注: 常用于调试会员缓存功能调试, 默认不启用.
*/
;plugin-3    =printsetcookie.dll

/*
; 一款重写 Location 字段的插件, 
; 对应配置文件为: locationrewrite.ini,
; 注: 常用于重写/改写源站重定向的链接地址, 默认不启用.
*/
;plugin-4    =locationrewrite.dll

/*
; 主动缓存插件, 
; 对应配置文件为: activecache.ini,
; 注: 主要面向下载类站点的 CDN 应用, 默认启用.
*/
plugin-8    =activecache.dll

/*
; 根据 User-Agent 条件, 重写访问地址插件, 
; 对应配置文件为: RequestRewrite.UserAgent.ini,
; 注: 判断为手机访问时, 重定向到手机页面, 默认不启用.
*/
;plugin-10   =RequestRewrite.UserAgent.dll

/*
; 自定义 HTTP 头字段,
; 对应配置文件为: SetHeader.ini,
; 注: 允许分别增加/修改/删除 HTTP 头字段, 实现类似HSTS等功能. 
*/
;plugin-11   =SetHeader.dll
